package com.jay.monitor.data.core.model.response;

import java.util.List;

/**
 * 分页公共出参对象
 *
 * @author Liukx
 * @create 2018-05-09 15:45
 * @email liukx@elab-plus.com
 **/
public class ListResponseModel<T> extends ResponseCommonModel {

    private List<T> list;

    public List<T> getList() {
        return list;
    }

    public void setList(List<T> list) {
        this.list = list;
    }
}
